	div.modal-pic.lazy {		
		background-image: url('../../images/loading-transparent.svg');
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: initial !important;
	}
	
	.teamline.intheknowline{border-top: solid 2px #049fd9;max-width: 200px;margin-bottom: 40px;margin-top:initial; width:100%;}

	body .slidecontainer {
		padding-top:60px;
	}

	body .container .teamContainer .teamListContainer .teamList .about {
		margin-bottom:25px;
	}
	
	body .container .teamContainer .teamListContainer .teamList .about .image{
		margin-bottom:10px;
	}	

	body .container .teamContainer .teamListContainer .teamList .about .name
	{
	    font-size:18px;
	}
	
	body .container .teamContainer .teamListContainer .teamList .about .job
	{
	    font-size:14px;
	}	
	


@media (max-width:767px) {
	
	body .container .teamContainer .teamListContainer .teamList .about {
		width:100%;
		padding-left:15px;
	}	
	
	body .container .teamContainer .teamListContainer .teamList .about .image
	{
		display: inline-block;
		float:left;
		width:35%; 
	}

	body .container .teamContainer .teamListContainer .teamList .about .name
	{
		display: inline-block;
	    width: 65%;
	    text-align: left;
	    padding-left: 25px;
	    font-size:20px;
	    color:#404040;
	}
	
	body .container .teamContainer .teamListContainer .teamList .about .job
	{
		display: inline-block;
	    width: 65%;
	    text-align: left;
	    padding-left: 25px;
	    color:#404040;
	    line-height:10px;
	    font-size:16px;
	}	
}

@media (min-width:319px) and (max-width:767px) {
	
	.stayknow.teampage.blogcnt {
		background-color:initial;
	}
	

	body .container .teamContainer .teamListContainer .teamList .about .job
	{
		display: inline-block;
	    width: 65%;
	    text-align: left;
	    padding-left: 25px;
	    color:#404040;
	    line-height:1.2;
	    font-size:16px;
	}		
}

@media (min-width:319px) and (max-width:1075px) {
	body .team-history { 
		width: 90% ;
	    margin: 0 auto ;
	    height: auto ;
	    margin-bottom: 50px ;
	    text-align: left;
 }
 
	body .team-history team-history-title h2 {
		line-height:1.2;
	}

	body .team-history .team-history-text {
		width:100% ;
		line-height:1.56;
		font-size:15px;
		margin-top:45px;
	}
	
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modal-info .personSocial {
		margin-bottom:25px;
	}
}
